Subject: DRAFT: IETF 68 L2VPN WG Meeting Minutes

From: Shane Amante <[email-masked]>
Date: Sun, 1 Apr 2007 10:11:13 -0600

Hi Folks,

The following are DRAFT meeting minutes of IETF 68 L2VPN WG Meeting  
in Prague, Czech Republic:
http://www3.ietf.org/proceedings/07mar/minutes/l2vpn.txt

Thanks to Rohit Mediratta and Venu Hemige for taking minutes.  Please  
look over the minutes and mail the chairs directly with any changes.   
Changes are due by April 13, 2007.

Finally, some of the dialogue between Ali & Marc during Ali's  
presentation as well as some of the dialogue between Dave McDysan and  
Kireeti during Kireeti's presentation isn't complete.  If you can  
take a look at these, in particular, and clear up statements made at  
the mic, it would be appreciated.

-shane